html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContent { position: relative; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imStickyBarContainer { visibility: hidden; position: fixed; overflow: hidden; }
html { min-width: 960px; }
#imPageExtContainer { background-image: none; background-color: rgba(255, 255, 255, 1); }
#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 960px; }
#imHeaderBg { height: 268px; background-image: none; background-color: rgba(45, 45, 45, 1); }
#imHeader { background-image: url('33CDF03D41460A625DAFE77E6C347DF5.png'); background-position: right top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 278px; width:960px; }
#imContent { align-self: start; padding: 3px 0 3px 0; }
#imContentGraphics { min-height: 380px; background-image: none; background-color: rgba(255, 255, 255, 1); }
#imFooterBg { height: 270px; background-image: none; background-color: rgba(0, 0, 0, 1); }
#imFooter { background-image: url('FooterText-dig_en_ycrrqvu7.png'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 270px; width:960px; }
#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
#imSideBarObjects { position: relative; height: 380px; }
